A:visited
{
    COLOR: black;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: black;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #eea763;
    TEXT-DECORATION: none
}
TD.main
{
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black 0px solid;
    COLOR: black;
    BORDER-BOTTOM: black 0px solid;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #fafbd6
}
TD.menu
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #f9e8b5
}
TD.tagwall
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #E7D59E
}
TABLE.main
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #fafbd6
}
BODY
{
    BACKGROUND-COLOR: #fafbd6
}
TABLE.Result
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #f9e8b5
}
TD.news
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #fcfdef
}
TABLE.Stats
{
    BORDER-RIGHT: black;
    BORDER-TOP: black;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black;
    COLOR: black;
    BORDER-BOTTOM: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #fcfdef
}
